GCLOUD_CONTAINER_CLUSTERS_DELETE(1)

NAME

gcloud container clusters delete - delete an existing cluster for running containers

SYNOPSIS

gcloud container clusters delete NAME [NAME ...] [--async] [--wait] [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Delete an existing cluster for running containers.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The names of the clusters to delete.

FLAGS
--async
    Don't wait for the operation to complete. Use --no-async to disable.
--wait
    Poll the operation for completion after issuing a create request. Use --no-wait to disable.
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.